<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>JavaScript - Array Manipulation</title>
	</head>
	<body>

		<!-- External javaScript -->
		<script src="script.js"></script>
	</body>
</html>